body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:0px
}

iframe{border:0px;padding:0px; margin:0px; text-align:left;}
form{margin:0;}
.p1 {COLOR: #004785; font-size: 14px; font-weight: bold;}
.p1:hover {	COLOR:#3B93E0; font-size: 14px; font-weight: bold;}
.p2 {COLOR: #000000; font-size: 12px; }
.p2:hover {	COLOR:#256CBA; font-size: 12px; font-weight: bold;}
.p3 {COLOR: #dd0000; font-size: 12px; }
.p3:hover {	COLOR:#585858; font-size: 12px;}
.p4 {COLOR: #000000; font-size: 12px; }
.p4:hover {	COLOR:#585858; font-size: 12px;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.style1 {
    font-size: 12px;
}
.f3 {
	border: 1px solid #000000;
	height: 14px; 
	width:100px;
}
.STYLE2 {
	font-size: 12px;
	color: #FF0000;
}
.STYLE3 { color:#004785;
	font-size: 14px;
	font-weight: bold;
}
.STYLE4 {
	font-size: 12px;
	color: #FFF;
}
.STYLE5 {font-size: 14px; color:#004785; }
.content
{
width:1004px;
margin-left:auto;
margin-right:auto;
}
*{ margin:0px; padding:0px; }
#logo{ background:url(../image/in_1.jpg); width:1004px; height:91px;}
#logo_1{ background:url(../image/in_2.jpg) no-repeat; width:318px; height:54px; margin:18px; float:left}
#logo_2{ width:340px; height:80px; float:right; padding-top:5px; padding-right:10px;}
#nav{ background:url(../image/in_3.jpg); width:1004px; height:40px;}
#nav_list{ width:1004px; text-align:center; list-style:none}
#nav_list li{ float:left;line-height:40px; text-align:center; height:40px}
#nav_list_li_1{ width:120px;}
#adv{ width:1004px; height:246px;}
.main{ background:url(../image/in_6.jpg) repeat-x; width:1004px; margin-top:3px; height:738px}
.main_left{ float:left;margin-top:9px; background:url(../image/in_41.jpg); width:209px;}
.main_right{ float:right;margin-top:9px;background:url(../image/in_41.jpg); width:795px;}
#main_left_1{ background:url(../image/in_7.jpg) no-repeat; width:209px; height:26px;}
#main_left_1_1{ background:url(../image/in_8.jpg) no-repeat; width:209px; height:12px;}
#main_left_1_2{ background:url(../image/in_11.jpg); width:209px; height:131px;}
#main_left_1_3{ background:url(../image/in_9.jpg) no-repeat; width:9px; height:131px; float:left}
#main_left_1_4{ width:186px; height:131px;float:left}
#main_left_1_5{ background:url(../image/in_10.jpg) no-repeat; width:14px; height:131px; float:right}
#main_left_1_6{ background:url(../image/in_12.jpg) no-repeat; width:209px; height:14px; }
#main_left_2{ background:url(../image/in_13.jpg) no-repeat; width:209px; height:36px;}
#main_left_2_1{ background:url(../image/in_14.jpg) no-repeat; width:209px; height:510px; text-align:center;}
#main_left_2_1_list{ width:140px; padding-top:30px;}
#main_left_2_1_list ul{ list-style:none; text-align:left; line-height:20px;}
*html #main_left_2_1_list ul{ list-style:none; text-align:left; line-height:22px;}
*+html #main_left_2_1_list ul{ list-style:none; text-align:left; line-height:22px;}
#main_right_left{ float:left; width:574px;}
#main_right_left_1{width:574px;}
#main_right_left_1_1{ float:left; width:104px; height:26px; background:url(../image/in_15.jpg) no-repeat;}
#main_right_left_1_2{ float:right; width:407px ;height:26px;background:url(../image/in_16.jpg);}
#main_right_left_1_3{ float:left; width:60px;height:26px;background:url(../image/in_18.jpg);text-align:center;}
#main_right_left_1_4{ float:right; width:3px;height:26px;background:url(../image/in_17.jpg);}
#main_right_left_2{width:574px; background:url(../image/in_20.jpg) no-repeat; height:7px; font-size:0px; clear:both}
#main_right_left_3{width:574px; height:141px; clear:both}
#main_right_left_3_1{width:5px; height:141px; float:left; background:url(../image/in_23.jpg) no-repeat;}
#main_right_left_3_2{width:564px; height:141px;float:left; background:#FFFFFF; text-align:center}
#main_right_left_3_3{width:5px; height:141px;float:right; background:url(../image/in_21.jpg) no-repeat;}
#main_right_left_4{width:574px; height:9px; background:url(../image/in_22.jpg) no-repeat;}
#main_right_left_5{width:574px; height:54px;}
#main_right_left_5_1{width:120px; height:54px; background:url(../image/in_25.jpg) no-repeat; float:left}
#main_right_left_5_2{width:454px; height:54px;background:url(../image/in_26.jpg) no-repeat; float:right; text-align:center}
#main_right_left_6{width:574px; height:36px;}
#main_right_left_6_1{width:122px; height:36px; float:left; background:url(../image/in_28.jpg) no-repeat;}
#main_right_left_6_2{width:388px; height:36px; float:right; background:url(../image/in_29.jpg);}
#main_right_left_6_3{width:60px; height:36px; float:left; background:url(../image/in_29.jpg); text-align:center}
#main_right_left_6_4{width:4px; height:36px; float:right; background:url(../image/in_30.jpg) no-repeat;}
#main_right_left_7{width:574px; height:133px;}
#main_right_left_7_1{width:4px; height:133px; float:left; background:url(../image/in_31.jpg) no-repeat;}
#main_right_left_7_2{width:566px; height:133px;float:left; background:#FFF; text-align:center}
#main_right_left_7_3{width:4px; height:133px;float:right; background:url(../image/in_32.jpg) no-repeat;}
#main_right_left_8{width:574px; height:34px;}
#main_right_left_8_1{width:122px; height:34px; float:left; background:url(../image/in_35.jpg) no-repeat;}
#main_right_left_8_2{width:388px; height:34px; float:right; background:url(../image/in_36.jpg);}
#main_right_left_8_3{width:60px; height:34px; float:left; background:url(../image/in_36.jpg); text-align:center}
#main_right_left_8_4{width:4px; height:34px; float:right; background:url(../image/in_37.jpg) no-repeat;}
#main_right_left_9{width:574px; height:133px;}
#main_right_left_9_1{width:4px; height:133px; float:left; background:url(../image/in_31.jpg) no-repeat;}
#main_right_left_9_2{width:566px; height:133px;float:left; background:#FFFFFF; text-align:center}
#main_right_left_9_3{width:4px; height:133px;float:right; background:url(../image/in_32.jpg) no-repeat;}
#main_right_left_10{width:574px; height:7px;  background:url(../image/in_38.jpg) no-repeat;}
#main_right_left_11{width:574px; height:67px;  background:url(../image/in_39.jpg) no-repeat;}

#main_right_right{ float:right; width:213px;}
#main_right_right_1{ width:213px; height:34px ;background:url(../image/in_40.jpg) no-repeat; text-align:center; line-height:34px;}
#main_right_right_2{ width:213px; height:140px ;background:url(../image/in_42.jpg); text-align:center}
#main_right_right_2 ul{ width:200px; list-style:none; text-align:left; margin-left:13px; margin-top:10px;margin-left:13px!important; margin-top:0px!important;}
#main_right_right_2 ul li{ float:left; width:100px; line-height:20px;}
#main_right_right_3{ width:213px; height:10px ;background:url(../image/in_43.jpg) no-repeat; }
#main_right_right_4{ width:213px; height:34px ;background:url(../image/in_40.jpg) no-repeat; text-align:center; line-height:34px;}
#main_right_right_5{ width:213px; height:105px ;background:url(../image/in_42.jpg); text-align:center }
#main_right_right_5 ul{ list-style:none; width:50%; margin-top:10px;margin-top:0px!important;}
#main_right_right_5 ul li{ text-align:left; line-height:22px;; height:22px;}
#main_right_right_6{ width:213px; height:10px ;background:url(../image/in_43.jpg) no-repeat; }
#main_right_right_7{ width:213px; height:34px ;background:url(../image/in_40.jpg) no-repeat; text-align:center; line-height:34px;}
#main_right_right_8{ width:213px; height:276px ;background:url(../image/in_42.jpg); text-align:center;}
#main_right_right_9{ width:213px; height:4px ;background:url(../image/in_48.jpg) no-repeat; }
#main_down{width:795px; height:7px ;background:url(../image/in_47.jpg) no-repeat; font-size:0px; clear:both}
#main_down_1{width:795px; height:75px ;background:#FFF;}
#main_down_1_1{width:5px; height:75px ;background:url(../image/in_49.jpg) no-repeat; float:left}
#main_down_1_2{width:781px; height:75px;float:left}
#main_down_1_2_1{width:115px; height:75px ; float:left ; text-align:center}
#main_down_1_2_2{width:666px; height:75px ; float:right}
#main_down_1_3{width:9px; height:75px ;background:url(../image/in_50.jpg) no-repeat; float:right}
#down{width:1004px; height:11px ;background:url(../image/in_51.jpg) no-repeat;}
.bottom{ width:1004px; height:91px; text-align:center; background:#014785; line-height:25px;}
